Bug 117816 - RFE: move to newer lvm package
RFE: move to newer lvm package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: lvm (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Heinz Mauelshagen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 16:56 EST by Brock Organ
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 18:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2004-03-08 16:56:28 EST
* RHEL3U1 & RHEL3 original GA
* s390 & s390x arches
* testing multipath via LVM (using zfcp)

in trying to test and configure multipathing via LVM, the current lvm
package is missing the pvpath, pvpathrestore, pvpathsave commands and
the corresponding functionality they bring ...

Our current RHEL3 & RHEL3U1 lvm version is: lvm-1.0.3-15
The newer lvm (that has pvpath support) is: lvm-1.0.5-34
Comment 4 Ernie Petrides 2004-06-08 00:48:27 EDT
The update of the kernel's lvm driver (to version 1.0.8-2) has
just been committed to the RHEL3 U3 patch pool this evening (in
kernel version 2.4.21-15.7.EL).
Comment 5 Jay Turner 2004-09-01 22:17:45 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-232.html
Comment 6 John Flanagan 2004-09-02 00:31:08 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-433.html

Note You need to log in before you can comment on or make changes to this bug.